WebmilBackendBioBundle_admin_webmil_backend_bio_bundle_bio:
    resource: "@WebmilBackendBioBundle/Controller/Bio/"
    type:     admingenerator
    prefix:   /admin/bio

WebmilBackendBioBundle_admin_webmil_backend_bio_bundle_bioService:
    resource: "@WebmilBackendBioBundle/Controller/BioService/"
    type:     admingenerator
    prefix:   /admin/bioService